Apache HTTP Server 'mod_cache' Module Remote Denial of Service Vulnerability

Bugtraq ID: 68863
Class: Unknown
CVE: CVE-2013-4352
Remote: Yes
Local: No
Published: Sep 14 2013 12:00AM
Updated: Jul 28 2014 12:09AM
Credit: The vendor reported this issue.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus